<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Exercice 1: calcul du temps de parcours d'un trajet</title>
        <script src="js/fct_tps_parcours.js" defer></script>
    </head>

    <body>
        <p>Affichage console de la fonction de calcul du temps de parcours d'un trajet</p>
    </body>

</html>